body {
	 background-color: #000; 
	 color: #fff;
	 font-family: 'Open Sans', sans-serif;
}

.jumbotron {
	 background-color: #000; 
	 color: #fff;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}
.phtthumbs {
	float:left;
	padding:10px;
}

.navbar-default {
    background-color: #000;
    border-color: #e7e7e7;
}
.navbar {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:none;
	border-left:none;
}
.navbar-default .navbar-nav > li > a {
	font-size:18px;
	text-transform: uppercase;
	color:#fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#e60a0c;
}
.navbar-default .navbar-nav > li > a:focus {
	color:#fff;
}
.navbar-default .navbar-nav > li > a.active {
	color:#e60a0c;
}
 .navbar-nav > li  {
    padding: 3px 16px;
	margin:0px;
}
.nav > li > a {
	padding:10px 5px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color:#e60a0c;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff ;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    color: #fff;
}
.navbar-toggle {
	float:none;
}
.mid-panel p{
	font-size:15px;
}
.footer-links a {
	color:#fff;
}
.footer-links a:hover {
	color:#e60a0c;
}

@media (min-width:768px) and (max-width:1024px) {
	.navbar-default .navbar-nav > li > a {
		font-size:14px;
	}
	.navbar-nav > li {
	    padding: 3px 4px;
	}

}
@media (min-width:1024px) and (max-width:1200px) {
	.navbar-default .navbar-nav > li > a {
		font-size:19px;
	}

	.navbar-nav > li {
	    padding: 3px 4px;
	}
	 
}

@media (max-width:768px) {
	.navbar-default .navbar-nav > li > a {
		font-size:16px;
	}
	.nav > li > a {
	    padding: 3px 16px;
	}
	.text-center-xs {
		margin:0 auto;
		text-align:center;
	}

}
